<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_LocationTable")) {
    /**
     * Class WpBookingPro_LocationTable
     */
    class WpBookingPro_LocationTable extends WoobookingTable
    {
        /**
         * LocationTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}